/* 幅広・全幅ブロック以外にデフォルトコンテンツ幅を指定 */
.entry-content>*:not(.alignwide):not(.alignfull) {
  max-width: var(--wp--style--global--content-size);
}

/* 幅広ブロックに幅広コンテンツ幅を指定 */
.entry-content>*.alignwide {
  max-width: var(--wp--style--global--wide-size);
}

/* 全幅ブロックを除いて左右にオートマージンを付与する */
.entry-content>*:not(.alignfull) {
  margin-right: auto;
  margin-left: auto;
}

/* 共通 */
.entry-content,
.edit-post-visual-editor .editor-styles-wrapper {
  padding-left: var(--wp--custom--gutter);
  padding-right: var(--wp--custom--gutter);
}

.entry-content:has(.tall) {
  padding: 0;
}

.entry-content .tall {
  max-width: 100% !important;
}

.wp-block-image img {
  display: block;
}

/* .wp-block-group,
.wp-block-group p {
*/

.wp-block-media-text__media img {
  border-radius: 10px;
}

.block-radius10 img {
  border-radius: 10px;
}

@media (max-width: 800px) {
  .sp-border-none {
    border: none !important;
  }

  .sp-flex-center {
    justify-content: center;
  }
}

/* リスト */
ul[class="wp-block-list"] li,
.list-white li {
  position: relative;
  padding-left: 15px;
}

ul[class="wp-block-list"] li:before,
.list-white li:before {
  content: "";
  background: #FAC7C1;
  border-radius: 50%;
  display: block;
  position: absolute;
  left: 0;
  top: 15px;
  width: 5px;
  height: 5px;
}

.list-white li:before {
  background: #fff;
}

ul[class="wp-block-list"] li.underline {
  text-decoration: underline;
  text-underline-offset: 7px;
  text-decoration-color: #FAC7C1;
}

@media (max-width: 800px) {
  ul[class="wp-block-list"] li:before,
  .list-white li:before {
    top: 9px;
  }
}

/* タイトル */
.editor-styles-wrapper h2,
.editor-styles-wrapper h3,
.editor-styles-wrapper h4,
.editor-styles-wrapper h5 {
  margin-bottom: 25px;
}


.u-h2,
h2[class="wp-block-heading"] {
  font-family: var(--font_jp_min);
  font-size: 3.2rem;
  text-align: center;
  padding-top: 20px;
  margin-bottom: 65px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 20px;
}

.u-h2::before,
h2[class="wp-block-heading"]::before,
.u-h2::after,
h2[class="wp-block-heading"]::after {
  content: "";
  display: block;
  width: 120px;
  aspect-ratio: 120/60;
  flex-shrink: 0;
}

.u-h2::before,
h2[class="wp-block-heading"]::before {
  background: url(../../images/share/cmn_ttl_deco_left.svg) no-repeat left center/contain;
}

.u-h2::after,
h2[class="wp-block-heading"]::after {
  background: url(../../images/share/cmn_ttl_deco_right.svg) no-repeat right center/contain;
}

.u-h3,
h3[class="wp-block-heading"] {
  font-size: 2.6rem;
  padding-left: 20px;
  margin-bottom: 15px;
  position: relative;
  color: #C7AE78;
}

.u-h3::before,
h3[class="wp-block-heading"]::before {
  content: "";
  background: #E59086;
  width: 8px;
  height: 60%;
  position: absolute;
  left: 0;
  top: 10px;
}

.u-h4,
h4[class="wp-block-heading"] {
  color: #CE9C8F;
  font-size: 2rem;
  margin-bottom: 5px;
}

.u-h5,
h5[class="wp-block-heading"] {
  background: url(../../images/share/ttl-deco03.svg) no-repeat left center;
  border-bottom: 3px dotted #CE9C8F;
  color: #E59086;
  font-size: 2rem;
  margin-bottom: 20px;
  padding-left: 30px;
  padding-bottom: 5px;
}


@media (max-width: 800px) {

  .u-h2,
  h2[class="wp-block-heading"] {
    font-size: 2.4rem;
    margin-bottom: 30px !important;
    gap: 10px;
  }

  .u-h2::before,
  h2[class="wp-block-heading"]::before,
  .u-h2::after,
  .editor-styles-wrapper h2::after,
  h2[class="wp-block-heading"]::after {
    width: 60px;
    position: relative;
    bottom: 5px;
  }

  .u-h3,
  h3[class="wp-block-heading"],
  .box-style03 .box-ttl {
    font-size: 2rem;
  }

  .u-h3::before,
  h3[class="wp-block-heading"]::before,
  .box-style03 .box-ttl::before {
    top: 7.5px;
  }

  .u-h4,
  h4[class="wp-block-heading"] {
    font-size: 1.8rem;
  }

  .u-h5,
  h5[class="wp-block-heading"] {
    font-size: 1.6rem;
  }

  .sp-gap0 {
    gap: 0 !important;
  }
}

/* アンカーリンク */
.list-anchor-link,
.editor-styles-wrapper .list-anchor-link {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 15px;
  margin-bottom: 60px;
}

.list-anchor-link a,
.editor-styles-wrapper .list-anchor-link a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FFF;
  border: 1px solid #C7AE78;
  border-radius: 10px;
  font-family: "秀英丸ゴシック L";
  font-size: 1.8rem;
  line-height: 1.5;
  position: relative;
  padding: 0 35px 0 15px;
  min-height: 60px;
  transition: opacity 0.3s;
}

.list-anchor-link a::before,
.editor-styles-wrapper .list-anchor-link a::before {
  content: "";
  width: 23px;
  height: 23px;
  border: 1px solid #C7AE78;
  border-radius: 50px;
  position: absolute;
  top: 32%;
  right: 12px;
}

.list-anchor-link a::after,
.editor-styles-wrapper .list-anchor-link a::after {
  content: "";
  width: 8px;
  height: 8px;
  border-right: 1px solid #C7AE78;
  border-bottom: 1px solid #C7AE78;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%) rotate(45deg);
}

.list-anchor-link a:hover,
.editor-styles-wrapper .list-anchor-link a:hover {
  opacity: 0.7;
}

@media (max-width: 800px) {

  .list-anchor-link,
  .editor-styles-wrapper .list-anchor-link {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
    margin-bottom: 40px;
  }

  .list-anchor-link a,
  .editor-styles-wrapper .list-anchor-link a {
    font-size: 13px;
    justify-content: center;
    text-align: center;
    padding: 8px 8px 20px;
    min-height: 0;
    height: 100%;
  }

  .list-anchor-link a::before,
  .editor-styles-wrapper .list-anchor-link a::before {
    content: none;
  }

  .list-anchor-link a::after,
  .editor-styles-wrapper .list-anchor-link a::after {
    top: auto;
    bottom: 10px;
    right: 50%;
    transform: translateX(50%) rotate(45deg);
  }
}

/* テキスト ボックス背景 */
.wp-block-heading:has(.insurance-ttl) {
  display: flex;
  align-items: center;
  gap: 10px;
}

.insurance-ttl {
  display: inline-block;
  background-color: var(--wp--preset--color--dusty-rose);
  color: var(--wp--preset--color--my-white);
  font-size: 1.5rem;
  white-space: nowrap;
  border-radius: 4px;
  margin-top: 2px;
  padding: 0 2rem 1px 2rem;
}

@media (max-width: 800px) {
  .wp-block-heading:has(.insurance-ttl) {
    flex-direction: column;
    align-items: flex-start;
    gap: 3px;
  }

  .insurance-ttl {
    margin: 0 0 5px;
  }
}

/* レイアウト */
.l-style01 .l-ttl {
  font-family: var(--font_jp_min);
  font-size: 3.2rem;
  text-align: center;
  padding-top: 20px;
  margin-bottom: 65px;
  display: flex;
  gap: 20px;
  align-items: flex-end;
}

.l-style01 .l-ttl::before,
.l-style01 .l-ttl::after {
  content: "";
  display: block;
  width: 120px;
  aspect-ratio: 120/60;
  flex-shrink: 0;
}

.l-style01 .l-ttl::before {
  background: url(../../images/share/cmn_ttl_deco_left.svg) no-repeat left center/contain;
}

.l-style01 .l-ttl::after {
  background: url(../../images/share/cmn_ttl_deco_right.svg) no-repeat right center/contain;
}

.l-style01 .l-img {
  max-width: 580px;
  padding-bottom: 30px;
  margin-right: -19%;
}

.l-style01 .l-img img {
  box-shadow: -30px 30px 0px 0px #FFE9E7;
}

@media (max-width: 1500px) {
  .l-style01 .l-img {
    margin-right: -10%;
  }
}

@media (max-width: 1300px) {
  .l-style01 .l-img {
    margin-right: -5%;
  }
}

@media (max-width: 800px) {
  .l-style01 {
    flex-direction: column-reverse;
    gap: 30px !important;
  }

  .l-style01 .l-ttl {
    font-size: 2.2rem;
    padding-top: 0;
    margin-bottom: 15px;
    justify-content: center;
    gap: 10px;
  }

  .l-style01 .l-ttl::before,
  .l-style01 .l-ttl::after {
    width: 40px;
    position: relative;
    bottom: 10px;
  }

  .l-style01 .l-img {
    max-width: 100%;
    margin-right: 0;
    padding-bottom: 0;
  }

  .l-style01 .l-img img {
    box-shadow: -15px 15px 0px 0px #FFE9E7;
  }
}

/* ボックススタイル */
.box-style01 {
  padding: 0;
}

.box-style01 .box-ttl {
  color: #C7AE78;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  font-size: 20px;
  margin-bottom: 30px;
}

.box-style01 .box-ttl::before,
.box-style01 .box-ttl::after {
  content: "";
  display: inline-block;
  width: 180px;
  height: 33px;
}

.box-style01 .box-ttl::before {
  background: url(../../images/share/ttl_deco03_l.svg) no-repeat left center / contain;
}

.box-style01 .box-ttl::after {
  background: url(../../images/share/ttl_deco03_r.svg) no-repeat left center / contain;
}

@media (max-width: 800px) {

  .box-style01 .box-ttl {
    white-space: nowrap;
  }

  .box-style01 .box-ttl::before,
  .box-style01 .box-ttl::after {
    width: 80px;
    height: 15px;
  }
}

.box-style02 {
  padding: 0;
}

.box-style02 .box-ttl {
  color: var(--color_primary);
  font-size: 2rem;
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  gap: 20px;
}

.box-style02 .box-ttl::before,
.box-style02 .box-ttl::after {
  content: "";
  display: inline-block;
  background: var(--color_primary);
  flex-grow: 1;
  height: 1px;
}

.box-style02 .icon {
  display: inline-block;
  line-height: 1;
}

.box-style02 .flex-layout {
  display: flex;
  gap: 50px;
}

.box-style03 {
  border: 1px solid #E59086;
  border-radius: 10px;
  padding: 40px;
  position: relative;
}

.box-style03::after {
    content: "";
    background: url(../../images/share/deco_flower02.svg) no-repeat left center / contain;
    width: 120px;
    height: 120px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    pointer-events: none;
}

.box-style03 .box-ttl {
  font-size: 25px;
  color: #E59086;
  margin-bottom: 10px;
  text-align: center;
  width: fit-content;
  position: relative;
}

.box-style03 .box-ttl::before {
  content: "";
  background: url(../../images/share/point.svg) no-repeat left top / contain;
  width: 186px;
  height: 87px;
  position: absolute;
  top: -70px;
  left: -180px;
}

.box-style03 .box-body {
  border-top: 2px solid #C7AE78;
  padding-top: 30px;
}

@media (max-width: 800px) {
  .box-style03 {
    padding: 15px;
  }

  .box-style03 .box-ttl {
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 5px;
    max-width: 220px;
  }

  .box-style03 .box-ttl::before {
    width: 80px;
    height: 38px;
    top: -32px;
    left: -70px;
  }

  .box-style03 .box-body {
    border-top: 1px solid #C7AE78;
    padding-top: 15px;
  }

  .box-style03::after {
width: 80px;
        height: 80px;
	      bottom: 5px;
    right: 5px;
  }

}

.box-style04 {
  border: 1px solid #FAC7C1;
  border-radius: 10px;
  padding: 40px;
}

@media (max-width: 800px) {
  .box-style04 {
    padding: 20px;
  }
}

.box-style04 .box-ttl {
  font-size: 2.6rem;
  margin-bottom: 20px;
  padding: 0 0 5px 50px;
  position: relative;
}

.box-style04 .box-ttl::before {
  content: "";
  background: url(../../images/share/icon_selfcheck.svg) no-repeat left top / contain;
  width: 40px;
  aspect-ratio: 40 / 41;
  position: absolute;
  top: 3px;
  left: 0;
}

.box-style04 .box-ttl::after {
  content: "";
  width: calc(100% - 50px);
  height: 2px;
  background-image: linear-gradient(to right, #CE9C8F 2px, transparent 2px);
  background-size: 7px 2px;
  background-repeat: repeat-x;
  background-position: left bottom;
  position: absolute;
  bottom: 0;
  left: 50px;
}

.box-style06 .box-ttl {
  font-size: 2rem;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.box-style06 .box-ttl::before,
.box-style06 .box-ttl::after {
  content: "";
  width: 1px;
  height: 27px;
  background: var(--color_primary);
}

.box-style06 .box-ttl::before {
  transform: rotate(-45deg);
}

.box-style06 .box-ttl::after {
  transform: rotate(45deg);
}

.box-style07 {
  border-radius: 10px;
  background-color: #FFE9E7;
  padding: 30px 50px;
}

.box-style07 .box-ttl {
  background: url(../../images/share/ttl-deco02.svg) no-repeat center top / contain;
  text-align: center;
  color: #E59086;
  font-size: 25px;
  padding-top: 35px;
  margin-bottom: 25px;
}

.box-style08 .box-ttl {
  background-color: #E59086 !important;
  padding: 15px 20px;
}

.box-style08 .box-inner {
  padding: 30px 50px;
}

@media (max-width: 800px) {
  .box-style08 .box-ttl {
    padding: 15px !important;
    font-size: 14px !important;
  }

  .box-style08 .box-inner {
    padding: 15px !important;
  }
}

.box-style09 {
  border-radius: 10px;
  background-color: #FFE9E7;
  padding: 30px 50px;
}

.box-style09 .box-ttl {
  background: url(../../images/share/ttl-deco02.svg) no-repeat center top / contain;
  text-align: center;
  color: #E59086;
  font-size: 25px;
  padding-top: 35px;
  margin-bottom: 25px;
}

@media (max-width: 800px) {
  .box-style09 {
    padding: 20px;
  }

  .box-style09 .box-ttl {
    background: url(../../images/share/ttl-deco02.svg) no-repeat center top / auto 25px;
    font-size: 20px;
    padding-top: 35px;
    margin-bottom: 15px;
  }
}

.box-style10 {}

.box-style10 .box-ttl {
  color: #CE9C8F;
  font-size: 20px;
  margin-bottom: 20px;
}


@media (max-width: 800px) {
  .box-style01 .box-ttl {
    font-size: 1.8rem;
    margin-bottom: 15px;
  }

  .box-style02 .box-ttl {
    margin-bottom: 20px;
    gap: 10px;
  }

  .box-style02 .icon {
    display: block;
  }

  .box-style02 .flex-layout {
    flex-direction: column;
    gap: 0;
  }

  .box-style02 ul[class="wp-block-list"] {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
  }

  .box-style03 .box-sub-ttl {
    font-size: 1.8rem !important;
  }

  .box-style04 .box-ttl {
    font-size: 2rem;
    padding: 0 0 5px 35px;
    margin-bottom: 10px;
  }

  .box-style04 .box-ttl::before {
    width: 25px;
    top: 5px;
  }

  .box-style04 .box-ttl::after {
    width: calc(100% - 35px);
    left: 35px;
  }


  .box-style06 .box-ttl {
    font-size: 1.8rem;
    margin-bottom: 10px;
  }

  .box-style06 .box-ttl::before,
  .box-style06 .box-ttl::after {
    height: 20px;
  }

  .box-style07 .box-ttl {
    background: url(../../images/share/ttl-deco02.svg) no-repeat center top / auto 22px;
    font-size: 1.8rem;
  }
}

/* フロー */
.step-flow {
  display: grid !important;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px !important;
}

.step-flow .item {
  padding: 25px;
  position: relative;
}

.step-flow .padding-margin-none {
  padding: 0 !important;
  margin: 0 !important;
}

.step-flow .item:not(:last-child)::after {
  content: "";
  border-style: solid;
  border-width: 12px 0 12px 12px;
  border-color: transparent transparent transparent #CE9C8F;
  position: absolute;
  top: 50%;
  right: -23px;
  transform: translateY(-50%);
}

.step-flow .step {
  font-family: "Jost", serif;
  font-size: 2.5rem;
  line-height: 1;
  position: absolute;
  top: -13px;
  left: 25px;
}

.step-flow02 .item {
  gap: 50px;
  position: relative;
}

.step-flow02 .item:not(:last-child)::before {
  content: "";
  border-left: 2px dotted #FAC7C1;
  position: absolute;
  top: 90px;
  bottom: -32px;
  left: 40px;
}

.step-flow02 .flow-ttl {
  font-size: 2rem;
  color: #C7AE78;
}

.step-flow02 .flow-num {
  line-height: 1;
  aspect-ratio: 1 / 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 3px;
}

.step-flow02 .item+.item {
  margin-top: 40px;
}

@media (max-width: 800px) {
  .step-flow {
    grid-template-columns: 1fr;
  }

  .step-flow .item:not(:last-child)::after {
    top: 101%;
    right: auto;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
  }

  .step-flow02 .item {
    display: grid;
    grid-template-columns: 40px 1fr;
    gap: 15px;
  }

  .step-flow02 .flow-num p {
    font-size: 10px !important;
  }

  .step-flow02 .flow-num p+p {
    font-size: 13px !important;
  }

  .step-flow02 .item+.item {
    margin-top: 30px;
  }

  .step-flow02 .item:not(:last-child)::before {
    top: 49px;
    bottom: -21px;
    left: 20px;
  }

  .step-flow02 .flow-ttl {
    font-size: 1.8rem;
  }
}

.box-recommendation {
  /* max-width: 500px; */
  border-image-source: url(../../images/share/box-recommendation-frame.svg);
  border-image-slice: 20;
  border-width: 20px;
  border-style: solid;
  padding: 20px 40px;
}

.box-recommendation .box-ttl {
  color: #C7AE78;
  text-align: center;
  font-size: 20px;
  border-bottom: 1px solid #C7AE78;
  padding-bottom: 10px;
  margin-bottom: 40px;
}


@media (max-width:800px) {
  .box-recommendation {
    padding: 5px;
  }

  .box-recommendation .box-ttl {
    margin-bottom: 15px;
    font-size: 18px;
  }
}

.recommend-lists figure {
  flex: 0 0 22px;
}

@media (max-width:800px) {
  .recommend-lists {
    gap: 1rem !important;
  }

  .recommend-lists figure {
    flex: 0 0 17px;
  }
}

.editor-styles-wrapper .recommend-lists>li {
  list-style-type: none;
}

.recommend-lists>li {
  line-height: 1.8;
  position: relative;
}

.recommend-lists>li::before {
  content: "";
  background: url(../../images/share/icon_check02.svg) no-repeat left center / contain;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 21px;
  left: 0;
}

@media (max-width:800px) {
  .recommend-lists {
    grid-template-columns: 1fr !important;
    gap: 10px;
  }

  .recommend-lists>li::before {
    top: 20px;
  }
}

/* 手術の詳細 テーブル */
.detail-table {
  width: 100%;
  display: table;
  border-collapse: collapse;
}

.detail-table .item {
  grid-template-columns: 280px 1fr;
  border: 1px solid #D1D1D1;
  display: table-row;
}

.detail-table .item p {
  display: table-cell;
}

.detail-table .item>p:nth-child(1) {
  width: 200px;
}

@media (max-width:800px) {
  .detail-table .item {
    display: grid;
    grid-template-columns: 1fr;
  }

  .detail-table .item>p:nth-child(1) {
    width: 100%;
  }
}

/* 料金表 テーブル */
.has-fixed-layout {
  line-height: 1.6;
}

@media (max-width:800px) {
  .has-fixed-layout {
    font-size: 1.4rem;
    line-height: 1.4;
  }
}

/* メディアとテキスト */
.wp-block-media-text {
  gap: 30px;
}

.wp-block-media-text>.wp-block-media-text__content {
  padding: 0 !important;
}

@media (max-width:800px) {
  .wp-block-media-text {
    gap: 15px;
  }
}

/* 画像レイアウト */
.img-before-after {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}

.img-before-after .item {
  text-align: center;
  position: relative;
}

.img-before-after img {
  border-radius: 10px;
}

/* .img-before-after .item::before {
  content: "Before";
  font-family: var(--font_en);
  color: #4B4341;
  font-size: 1.6rem;
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
}

.img-before-after .item:last-child::before {
  content: "After";
} */

.img-before-after .icon-before,
.img-before-after .icon-after {
  display: inline-block;
  color: #fff;
  font-family: var(--font_en);
  font-size: 1.6rem;
  line-height: 1;
  text-align: center;
  border-radius: 4px;
  padding: 5px 38px;
  margin-bottom: 10px;
}

.img-before-after .icon-before {
  background: #4B4341;
}

.img-before-after .icon-after {
  background: #FAC7C1;
}

@media (max-width:800px) {
  .img-before-after {
    grid-template-columns: 1fr;
  }

}

/* 診療内容レイアウト */
.treatment-layout .item {
  height: 80px;
  display: grid;
  place-items: center;
}

@media (max-width: 800px) {
  .treatment-layout .item {
    height: 65px;
    line-height: 1.6;
  }

  .treatment-layout .icon p {
    font-size: 2.4rem !important;
    line-height: 1.4;
  }
}

/* Features */
.features-layout {
  position: relative;
}

.features-layout .features-num {
  font-size: 6.1rem;
  line-height: 1;
  letter-spacing: .05em;
  position: absolute;
  top: -58px;
  left: -7%;
}

.features-layout .features-ttl {
  font-size: 2rem;
  margin-bottom: 10px;
}


@media (max-width: 1200px) {
  .features-layout .features-num {
    left: 0;
  }
}

@media (max-width: 800px) {
  .features-layout .features-num {
    font-size: 4.6rem;
    top: -48px;
  }

  .features-layout .features-ttl {
    font-size: 1.8rem;
    margin-bottom: 0;
  }
}

/* Table */
.table-style02 th,
.table-style02 td {
  line-height: 1.6 !important;
  padding: 20px !important;
  border: none !important;
}

.table-style02 th {
  border-radius: 10px 0 0 10px;
}

.table-style02 td {
  padding: 20px !important;
  border-radius: 0 10px 10px 0;
}

@media (max-width: 800px) {

  .table-style02 th,
  .table-style02 td {
    font-size: 1.5rem;
    padding: 15px !important;
  }

  .table-style02 th {
    border-radius: 10px 10px 0 0;
  }

  .table-style02 td {
    border-radius: 0 0 10px 10px;
  }

}

/* youtube */
.youtube {
  width: 100%;
  aspect-ratio: 16/9;
}

.youtube .wp-block-embed,
.youtube .wp-block-embed__wrapper,
.youtube iframe {
  width: 100%;
  height: 100%;
}

/* Google Map */
.google-map iframe {
  vertical-align: bottom;
  width: 100%;
  height: 450px;
}

@media (max-width: 800px) {
  .google-map iframe {
    height: 300px;
  }
}

/* 毛髪治療・AGA治療ページ */
.aga-img img {
  width: 100%;
  height: 143px;
}

/*------------
faq-style
--------------*/
.faq-style {
  border-bottom: 1px solid #E5CCC6;
  -webkit-transition: .3s;
  transition: .3s;
}

.faq-style+.faq-style {
  margin-top: -1px;
}

.faq-style .faq-summary {
  display: block;
  cursor: pointer;
  padding: 18px 50px;
  position: relative;
}

.faq-style .faq-summary .faq-icon {
  border: 1px solid #E5CCC6;
  top: 15px;
  left: 0;
}

.faq-style .faq-summary:hover .faq-icon,
.faq-style.is-open .faq-summary .faq-icon {
  background: #FAC7C1;
  color: #fff;
  border: 1px solid #FAC7C1;
}

.faq-style .faq-summary::-webkit-details-marker {
  display: none;
}

.faq-style .faq-content {
  overflow: hidden;
}

.faq-style .faq-inner {
  padding: 5px 50px 18px;
  position: relative;
}

.faq-style .faq-inner .faq-icon {
  background: var(--color_primary);
  color: #fff;
  top: 5px;
  left: 0;
}

.faq-style .faq-ttl {
  font-family: var(--font_jp);
  line-height: 1.7;
}

.faq-style .faq-icon {
  border-radius: 50px;
  font-family: var(--font_en);
  width: 36px;
  height: 36px;
  font-size: 1.7rem;
  line-height: 2;
  text-align: center;
  position: absolute;
  -webkit-transition: .3s;
  transition: .3s;
}

.faq-style .faq-open-icon {
  width: 16px;
  height: 16px;
  position: absolute;
  right: 10px;
  top: 26px;
  -webkit-transition: .3s;
  transition: .3s;
}

.faq-style .faq-open-icon::before,
.faq-style .faq-open-icon::after {
  content: "";
  background-color: #FAC7C1;
  position: absolute;
}

.faq-style .faq-open-icon::before {
  width: 16px;
  height: 2px;
  top: 8px;
  right: 0;
}

.faq-style .faq-open-icon::after {
  width: 2px;
  height: 16px;
  top: 1px;
  right: 7px;
}

.faq-style.is-open .faq-open-icon {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.faq-style.is-open .faq-open-icon::after {
  opacity: 0;
}

@media (max-width: 800px) {
  .faq-style {
    line-height: 1.5;
  }

  .faq-style .faq-summary {
    padding: 18px 30px 18px 50px;
  }

  .faq-style .faq-open-icon {
    top: 22px;
  }

  .faq-style .faq-summary .faq-icon {
    top: 12px;
  }

  .faq-style .faq-inner .faq-icon {
    top: 0;
  }

  .faq-style .faq-inner {
    padding: 7px 0 30px 50px;
  }
}

/* 症例 ビフォーアフター */
.before-after {
  justify-content: space-between;
}

.before-after .wp-block-column+.wp-block-column .wp-block-image::before {
  content: '';
  position: absolute;
  top: 46%;
  left: -14%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 17px 0 17px 28px;
  border-color: transparent transparent transparent #FAC7C1;
}

.before-after .wp-block-image {
  display: -ms-grid;
  display: grid;
  place-items: center;
  height: 300px;
  margin-bottom: 10px;
  position: relative;
}

.before-after .wp-block-image img {
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center;
  object-position: center;
  max-height: 300px;
  border-radius: 10px;
}

.before-after p {
  font-family: var(--font_en);
  font-size: 2.2rem;
}

.before-after .item:nth-child(2) p {
  color: var(--color_primary);
}

@media (max-width: 800px) {
  .before-after .wp-block-column+.wp-block-column .wp-block-image::before {
    top: -41px;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
  }

  .before-after .wp-block-column {
    width: 100%;
  }


  .before-after .wp-block-column:nth-child(1) {
    margin-bottom: 40px;
  }

  .before-after .wp-block-image {
    height: auto;
  }

  .before-after .wp-block-image img {
    min-height: auto;
  }

}

/* 症例 */
.case-table>table {
  margin-bottom: 3rem;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table>table tr th {
  background: var(--wp--preset--color--primary);
  color: #fff;
  padding: 12px 20px;
  width: 30%;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #fff;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table>table tr:first-child th {
  border-top: 1px solid var(--wp--preset--color--primary);
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table>table tr:last-child th {
  border-bottom: 1px solid var(--wp--preset--color--primary);
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table>table tr td {
  padding: 10px 30px;
  border-bottom: 1px solid #D1D1D1;
  border-right: 1px solid #D1D1D1;
  border-left: 1px solid #D1D1D1;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table>table tr:first-child td {
  border-top: 1px solid #D1D1D1;
}

@media (max-width: 800px) {
  .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table>table tr th {
    width: 100%;
    display: block;
    padding: 10px 15px;
    text-align: left;
    border: none;
  }

  .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.case-table>table tr td {
    width: 100%;
    display: block;
    padding: 10px 15px;
    border: 1px solid #D1D1D1;
  }
}

.wp-block-button .wp-block-button__link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: none;
  color: #4B4341;
  font-family: var(--font_jp);
  height: 50px;
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 0 90px 0 0;
  position: relative;
  transition: 0.3s;
}

.wp-block-button .wp-block-button__link::before {
  content: "";
  background: url(../../images/share/icon_btn-arrow_green.svg) no-repeat right center/contain;
  width: 51px;
  height: 4px;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%);
  transition: 0.3s;
}

.wp-block-button .wp-block-button__link::after {
  content: "";
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 1px solid #0ABAB5;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  transform-origin: top center;
  transition: 0.3s;
}

.wp-block-button .wp-block-button__link:focus-visible {
  color: #0ABAB5;
}

.wp-block-button .wp-block-button__link:focus-visible::after {
  scale: 0.8;
}

@media (any-hover:hover) {
  .wp-block-button__link:hover {
    color: #0ABAB5;
  }

  .wp-block-button__link:hover::after {
    scale: 0.8;
  }
}

.card-style01 {
  display: grid;
  gap: 16px;
}

.card-style01>li {
  background-color: var(--color_secondary);
  border-radius: 10px;
  padding: 25px;
}

.card-style01 .card-ttl {
  font-size: 1.9rem;
  margin-bottom: 10px;
}

.card-style01 .card-img {
  margin-bottom: 10px;
}

.card-style01 .card-img img {
  border-radius: 10px;
}

@media (max-width: 800px) {
  .card-style01 {
    grid-template-columns: 1fr;
  }

  .card-style01 .card-ttl {
    font-size: 1.7rem;
  }
}

.card-style02 .wp-block-heading {
  background: url(../../images/share/ttl_deco01.svg) no-repeat center bottom;
  text-align: center;
  padding-bottom: 15px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.card-style02.pc-col4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
}

@media (max-width: 800px) {
  .card-style02.pc-col4 {
    display: flex;
  }

  .card-style02.sp-col2 .wp-block-column {
    max-width: calc(50% - 8px) !important;
  }
}
